[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / IServiceTrackingParams

# Interface: IServiceTrackingParams

## Properties

### params?

> `optional` **params**: `object`[]

#### Defined in

[src/parser/types/RawResponse.ts:8](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/RawResponse.ts#L8)

***

### service

> **service**: `string`

#### Defined in

[src/parser/types/RawResponse.ts:7](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/RawResponse.ts#L7)
